/*

Theme name: 	LNU Faculty Filos
Description: 	A theme for filos.lnu.edu.ua
Version: 		1.0
Author:			Відділ інформаційного забезпечення
Author URI:		http://dis.lnu.edu.ua/
Template: 		lnu-faculty

*/

/* = Site Header
---------------------------------------------------- */

.site-header .site-logo{
	background-image: url(lib/images/logo.png);
	height: 162px;
	width: 133px;
	left: 7px;
}

/* mobile nav */

.mobile-navigation li.blue > a { background-color: #00acff; }
.mobile-navigation li.grey > a { background-color: #c3c3c3; }
.mobile-navigation li.orange > a { background-color: #ff7f00; }
.mobile-navigation li.purple > a { background-color: #a0a; }
.mobile-navigation li.yellow > a { background-color: #ffd500; }

/* news */

.site-header .news h4 a{
	background-color: #00acff;
}

.site-header .news li.first { background-color: #a0a; }
.site-header .news li.second { background-color: #ffd500; }
.site-header .news li.third { background-color: #00acff; }

.site-header .news li.first .date,
.site-header .news li.first h5 a{
	color: #fcfdfb;
}

/* section nav */

.site-header .section-menu h4.blue a { background-color: #00acff; color: #020414; }
.site-header .section-menu h4.grey a { background-color: #c3c3c3; color: #020414; }
.site-header .section-menu h4.orange a { background-color: #ff7f00; color: #020414; }
.site-header .section-menu h4.purple a { background-color: #a0a; color: #fff; }
.site-header .section-menu h4.yellow a { background-color: #ffd500; color: #020414; }

/* = Site Navigation
---------------------------------------------------- */

.site-navigation li.blue { border-color: #00acff; }
.site-navigation li.grey { border-color: #c3c3c3; }
.site-navigation li.orange { border-color: #ff7f00; }
.site-navigation li.purple { border-color: #a0a; }
.site-navigation li.yellow { border-color: #ffd500; }

.site-navigation li.blue > a { background-color: #00acff; color: #020414; }
.site-navigation li.grey > a { background-color: #c3c3c3; color: #020414; }
.site-navigation li.orange > a { background-color: #ff7f00; color: #020414; }
.site-navigation li.purple > a { background-color: #a0a; color: #fff; }
.site-navigation li.yellow > a { background-color: #ffd500; color: #020414; }

/* = Breadcrumbs
---------------------------------------------------- */

.breadcrumbs.blue { background-color: #00acff;  }
.breadcrumbs.grey { background-color: #c3c3c3; }
.breadcrumbs.orange { background-color: #ff7f00; }
.breadcrumbs.purple { background-color: #a0a; }
.breadcrumbs.yellow { background-color: #ffd500; }

/* = Із вкладками
---------------------------------------------------- */

.content.tabbed h1{
	margin: 7px 0 0 -10px;
	padding: 5px 15px 5px 20px;
	background-color: #dcdcdc;
	border: 1px solid #b7b7b7;
	border-radius: 4px;
	z-index: 2;

	font-size: 20px;
	line-height: 23px;
	color: #000;
}

.content.tabbed .tabs-wrap{
	padding-left: 182px;
}

.content.tabbed .tabs{
	width: 146px;
	margin-left: -182px;
	padding: 15px 11px 3px;
	background-color: #ececec;
	border-radius: 0 0 4px 4px;
	border-width: 0 1px 1px;
	border-color: #b7b7b7;
	border-style: solid;
	float: left;
	z-index: 1;
}

.content.tabbed .tabs li{
	padding: 5px 0;
	margin-top: 7px;
	font-family: 'magistralcregular';
	list-style: none;
	cursor: pointer;
	color: #000;
}

.content.tabbed .tabs li:hover,
.content.tabbed .tabs li.selected{
	color: #ff2b00;
}

.content.tabbed section{
	width: 100%;
	padding-top: 15px;
	display: none;
	float: right;
}

.content.tabbed section > h2{
	margin-bottom: 6px;
}

/* = Site Footer
---------------------------------------------------- */

.site-footer .site-logo{
	background-image: url(lib/images/logo-small.png);
	height: 131px;
	width: 108px;
}